| Irrlicht 3D Engine |

Classes | Namespaces
IGUIEditBox.h File Reference
`#include "IGUIElement.h"`
`#include "SColor.h"`

Go to the source code of this file.

## Classes

- class irr::gui::IGUIEditBox
    Single line edit box for editing simple text. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::gui

    The gui namespace contains useful classes for easy creation of a graphical user interface.